HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %epigraph-start-col%

## Name

%epigraph-start-col% -- Size of start indent for epigraphs.

## Synopsis

    %epigraph-start-col%

## Description

Width of the table column which provides a starting indent for epigraphs, expressed as a percentage. AUTHOR Ola Lundqvist

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %epigraph-start-col%
      ;; Size of start indent for epigraphs.
      "45%")

Prev | Home | Next
%simplelist-column-width% | Up | %epigraph-content-col%